BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.normal {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.quote {
	FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.quoteWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normalBigger {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	SCROLLBAR-FACE-COLOR: #999966; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #dee0c7
}
.link {
	body: link="#000000"
}
.bigHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Heading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bigHeadingGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #999966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.HeadingGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #999966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normalGreen {
	FONT-SIZE: 12px; COLOR: #999966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
body {scrollbar-face-color:#999966;
scrollbar-highlight-color:#abbdd1;
scrollbar-shadow-color: #124E4E;
scrollbar-3dlight-color: #f2f2f2;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #DEE0C7;
scrollbar-dark-shadow-color:grey;}

